@charset "utf-8";
html{min-width:1002px}
body{margin:0;padding:0;background-color:#fcfcfd;font-size:12px;font-family:"微软雅黑","宋体",Arial,Helvetica,sans-serif}
dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,select,table,td,textarea,ul{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
area{outline:0}
img{border:0}
ol,ul{list-style:none}
a{outline:0;text-decoration:none;font-family:"微软雅黑","宋体",Arial,Helvetica,sans-serif}
a:hover{text-decoration:underline}
.clearfix:after{clear:both;display:block;height:0;content:""}
.clearfix{zoom:1}
.wrap{background:#71291c url(../images/bg.jpg) center top no-repeat; padding-bottom: 100px;}
.rel1002{position:relative;overflow:hidden;margin:0 auto;width:967px;height:1000px}
.liucheng{position:absolute;top:540px;left:0;width:387px;height:391px;background:url(../images/lc.png) no-repeat center}
.link{position:absolute;background:url(about:blank);text-indent:-9999px}
.link1,.link2{ top:306px; width: 203px; height: 232px; background-position:center;background-repeat:no-repeat}
.link1{left:94px;background-image:url(../images/btn_search.png)}
.link2{right:94px;background-image:url(../images/btn_pay.png)}
.pol_box{position:absolute;top:540px;right:0;width:387px;height:391px;background:url(../images/pol_box.png) no-repeat center}
.login_box,.logout_box{margin:0 auto;padding-top:18px;width:340px; padding-bottom: 20px;}
.login{display:block;margin:0 auto 0;width:217px;height:66px;background:url(../images/login.png) no-repeat}
.logout_box{color:#ce4119;font:normal 12px "微软雅黑"}
.logout_box a,.logout_box span{color:#ce4119}
.time_text{overflow:hidden;margin:0 auto;width:320px;height:137px;color:#a23621;font:normal 12px/18px "微软雅黑"}
.ps_box{margin:0 auto;width:320px;color:#a23621}
.ps_box h3{color:#621700;font:bold 16px "微软雅黑"}
.rule{padding-left:22px}
.rule p{text-indent:-22px;font:normal 12px/18px "微软雅黑"}
.rule p span{margin-right:5px;padding:0 4px;border-radius:50%;background:#ce4119;color:#fff}
.main_box{position:relative;margin:0 auto;padding-top:47px;width:967px;min-height:686px;background:url(../images/main_02.png) center top repeat-y}
.main_box:after,.main_box:before{position:absolute;left:0;display:block;width:967px;background-position:center;background-repeat:no-repeat;content:''}
.main_box:before{top:-24px;height:24px;background-image:url(../images/main_01.png)}
.main_box:after{bottom:-24px;height:24px;background-image:url(../images/main_03.png)}
.info_box{margin:0 auto;width:964px}
.tab_tit{position:absolute;top:-7px;left:18px;z-index:2;overflow:hidden;width:930px;height:53px;background:#e56143}
.tab_tit a{float:left;display:block;width:186px;height:53px;color:#fff;text-align:center;font:normal 16px/53px "微软雅黑";cursor:pointer}
.tab_tit a.on{background-color:#ffffff;color:#e56143}
.tab_cont{display:none; padding-left: 14px;}
.tab_text{padding:10px 30px; color:#a03220; line-height: 24px;}
.tab_text h3{font:bold 14px/16px "微软雅黑"}
.tab_text p{padding:1px 0;font:normal 12px/16px "微软雅黑"}
.tab_text span.red{color:red}
.prize_box{float:left;margin:8px;width:450px}
.prize_table{width:450px;border-collapse:collapse;border-spacing:0}
.prize_table td,.prize_table th{padding:5px;border-bottom:1px solid rgba(195,102,50,.3);background-color:transparent;color:#fff;font:normal 14px "微软雅黑"}
.prize_table th{background-color:#e56143;font-weight:700;font-size:18px}
.exchange{padding:2px 10px;background:#c36632;color:#fff;font:normal 14px "微软雅黑";cursor:pointer}
.ok{background:#a4a4a4}
.prize_table td.red{color:red}
.pop_info{display:none;padding:5px;width:780px;background:#c35f2d; position: relative;}
.close{position:absolute;top:4px;right:4px;display:block;width:50px;height:50px;background:#914c2a url(../images/close.png) center no-repeat;text-indent:-9999px}
.tit{padding-left:20px;height:58px;color:#fff;font:bold 22px/48px "微软雅黑"}
.pop_cont{padding:20px 0;width:780px;background:#fff}
.exchange_text{margin:0 auto;width:720px;color:#a03220;font:normal 14px "微软雅黑"}
.exchange_text p{padding:8px 0;border-bottom:1px solid #ddd}
.exchange_text p span{padding:0 5px;color:#a03220}
.pop_infos{display:none;padding:5px;width:400px;background:#c35f2d;position: relative;}
.pop_infoscont{background:#fff}
.pop_infotable{margin:0 auto;border-collapse:collapse;border-spacing:0}
.pop_infotable td{padding-top:10px;color:#a03220}
.inp{width:189px;height:23px;border:1px solid #ddd;background:#fff;color:#000;line-height:23px}
.sure_btn{display:block;margin:10px auto;width:150px;height:35px;background:#c35f2d;color:#fff;text-align:center;font:normal 20px/35px "微软雅黑"}
.page{padding:10px 0;color:#a03220;text-align:center}
.page a{display:inline-block;margin:0 1px;padding:4px 6px;background-color:#fff;color:#a03220;text-align:center; cursor: pointer;}
.page a.active{background-color:#a03220;color:#fff}
.page a.disabled{ color: #ccc;}
.page a.active,.page a.disabled{ cursor: default;}
.prize_table td{color:#000!important}
.prize_table td.red{color:red!important}
label.error{color:red!important}
.hoverTop{-webkit-transition:.4s;-moz-transition:.4s;-o-transition:.4s;transition:.4s;-ms-transition:.4s}
.hoverTop:hover{-webkit-transform:translate(0,-10px);-moz-transform:translate(0,-10px);-o-transform:translate(0,-10px);transform:translate(0,-10px);-ms-transform:translate(0,-10px)}
